# medusa-plugin-segment

Segment Plugin to add tracking to your Medusa server.

Learn more about how you can use this plugin in the [documentaion](https://docs.medusajs.com/add-plugins/segment).

## Options

```js
{
  write_key: "<YOUR_SEGMENT_WRITE_KEY>"
}
```

Where `<YOUR_SEGMENT_WRITE_KEY>` is the write key of the Segment Source you create for the Medusa server.